Subject: Ticket Assigned - Late C&C - code issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 15:08:52 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C - code issue Ihsan Ullah                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  ihsan ullah Bot:  Hi ihsan ullah, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6195021144 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0565475974            07:03 PM, 04th Jan                   Hilah                   Hi Ihsan Ullah   . Thank you for contacting us. My name is Hilah. I will be happy to help you today?           07:03 PM, 04th Jan                     Ihsan Ullah                    My order is in FODEL but the delivery boy left without to entry in the MAX app           07:04 PM, 04th Jan                     Ihsan Ullah                    So now I don’t have 6digit code and the FODEL agent didn’t give me my order           07:05 PM, 04th Jan                     Ihsan Ullah                    I go there twice           07:06 PM, 04th Jan                   Hilah                   Did you receive the pick up code on the mobile phone?           07:06 PM, 04th Jan                     Ihsan Ullah                    No           07:06 PM, 04th Jan                     Ihsan Ullah                    I don’t received           07:07 PM, 04th Jan                   Hilah                   I will file a complaint with Fodel so that the code will be sent to you so that you can receive your order as soon as possible           07:07 PM, 04th Jan                   Hilah                   we will keep you updated regarding the order on           07:07 PM, 04th Jan                   Hilah                   [email-masked]           07:07 PM, 04th Jan                     Ihsan Ullah                    Ok           07:07 PM, 04th Jan                   Hilah                   Do you have any other inquiries that we can help with?           07:07 PM, 04th Jan                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:08 PM, 04th Jan                     Ihsan Ullah                    No Thanks for your support           07:08 PM, 04th Jan                     Ihsan Ullah                    Good luck           07:08 PM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5547312